Welcome to The iHX Gallery

HexBot Gold

[Home]

[User Manual]
{Customization}
{Reverse}
{Randomize}
{Brightness}
{Hex2Dec}

[Contact]

Pronounced
[hax-bort gould]

Defination:

1. A FREE, SIMPLE & CUSTOMIZABLE color picker utility

2. EZ to use and yet advanced & unique features in color picking:

  • Customization allows user to save precious screen place by turning of un-needed features
  • Randomize feature generates a color randomly, no need to enter values
  • Reverse function lets you know how the color would look like in negatives
  • Darken/Lighten colors proportionally using the Darken/Lighten color features
  • Nifty hex-to-decimal function converts hex values to base 10 (decimal)

3. A must-not miss color picker

4. Download one now!

;-)


User Manual

{Customization}
{Reverse}
{Randomize}
{Brightness}
{Hex2Dec}

[Contact]

Pronounced
[U-zer Ma-niu-ual]

Defination:

1. Using HexBot Gold is EZ

2. Follow the below 3 steps to start!

  1. Enter values for RED,
  2. GREEN &
  3. BLUE. Owning to its unique DUTCH technology, the color & hex. code will be automatically updated once the any of the RGB values are changed.

3. Other features include:

  • Customization allows user to save precious screen place by turning of un-needed features (Keyboard shortcut: F7)
  • Randomize feature generates a color randomly, no need to enter values (Keyboard shortcut: F4)
  • Reverse function lets you know how the color would look like in negatives (Keyboard shortcut: F3)
  • Darken/Lighten colors proportionally using the Darken/Lighten color features (Darken: F5 / Lighten: F6)
  • Nifty hex-to-decimal function converts hex values to base 10 (decimal)

4. Note about the hex-to decimal feature: Due to some hidden bugs, this feature only changes the hex. code two by two. That is, The hex. code for Red is
converted first, while the hex. code for Green and Blue remains intact. To find
out the value for Green, just change the middle 2-digit hex. code and hit Enter.
Lastly, change the intact Blue hex. code to the desired one. An example is
shown below:
#1927FA (color representation)
change to:
 #1828E1
 @ first change: #1827FA
@ second change: #1828FA
@ third change: #1828E1

;-)


Reverse function

{Customization}
{Reverse}
{Randomize}
{Brightness}
{Hex2Dec}

[Contact]

Pronounced
[ree-verse]

Defination:

  1. Reverse function: Reverses the color and display what the color would look like in negative prints
  2. E.g.: Black reverse is White
  3. Click on the Reverse menu heading to reverse the color. Click on the drop-down menu again to reverse it back.
  4. Keyboard shortcut - F3

;-)


Randomize function

{Customization}
{Reverse}
{Randomize}
{Brightness}
{Hex2Dec}

[Contact]

Pronounced
[ran-do-mize]

Defination:

  1. Randomize function: Randomizes a color when you'd just ran out of creative juices
  2. Click on the Randomize menu and then on Randomize to randomize a color
  3. Keyboard shortcut - F4

;-)


Brightness

{Customization}
 {Reverse}
 {Randomize}
{Brightness}
{Hex2Dec}

[Contact]

Pronounced
[braight-ness]

Defination:

  1. Darken color: Decreases the brightness of the color, thus making it darker.
    Keyboard shortcut: F5
  2. Lighten color: Increases the brightness of the color, thus making it lighter.
    Keyboard shortcut: F6

;-)


Customization

 {Customization}
{Reverse}
{Randomize}
{Brightness}
{Hex2Dec}

[Contact]

Pronounced
[cast-tom-maiz-za-tion]

Defination:

  • Customization function: Customize HexBot Gold to your heart's desire
  • Offers whether to display
    • Text Boxes
    • Slider
    • Tools

    • or not

  • Click on the Customization menu to bring up the Customization menu as shown above
  • Keyboard shortcut - F3

;-)


Hex2Dec function

{Customization}
{Reverse}
{Randomize}
{Brightness}
{Hex2Dec}

[Contact]

Pronounced
[hax to dae-ci-mal]

Defination:

  1. Converts hex. code to seperate RGB values.
  2. Usage: Just replace the current hex. code with the new one (e.g.: #50EED1) and hit ENTER. Refer below for some hidden bugs.
  3. Note about this feature: Due to some hidden bugs, this feature only changes the hex. code two by two. That is, The hex. code for Red is converted first, while the hex. code for Green and Blue remains intact. To find out the value for Green, just change the middle 2-digit hex. code and hit Enter. Lastly, change the intact Blue hex. code to the desired one. An example is shown below:
    #1927FA     (color representation)
    change to:
     #1828E1
     @ first change: #1827FA
    @ second change: #    1828FA
    @ third change: #    1828E1

;-)


Contact

{Customization}
{Reverse}
{Randomize}
{Brightness}
{Hex2Dec}

[Contact]

Pronounced
[con-tac]

Defination:

  • Should the program not run due to missing VB6 runtime modules, download 'em here!
  • Goto the Contact page @ The iHX Gallery to submit your comments on this program
  • Click here to visit HexClub - the club devoted to HexBot/iHX users
  • Web: http://move.to/ihx
    Email: jkwang@singnet.com.sg

;-)